> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callhq.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Assistant



## OpenAPI

````yaml get /assistants/{id}
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.callhq.ai/api
security:
  - apiKeyAuth: []
paths:
  /assistants/{id}:
    get:
      tags:
        - Assistants
      summary: Get Assistant
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
          description: Assistant ID
      responses:
        '200':
          description: Assistant retrieved successfully
        '404':
          description: Assistant not found
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````